<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory
        android:title="Podesavanja Toast/Snackbar"
        android:key="toast_settings">

        <CheckBoxPreference
            android:defaultValue="false"
            android:key="toast_settings_cb"
            android:summary="Dozvoli prikaz Toast i Snackbar poruka"
            android:title="Dozvoli toast poruke">
        </CheckBoxPreference>

    </PreferenceCategory>

    <PreferenceCategory
        android:title="Podesavanja prikaza"
        android:key="prikaz_settings">

        <CheckBoxPreference
            android:defaultValue="false"
            android:key="prikaz_settings_cb"
            android:summary="Filtriraj prikaz po vremenu isteka"
            android:title="Filtriraj prikaz">
        </CheckBoxPreference>

        <ListPreference
            android:title="Filter"
            android:key="PrefKey"
            android:dependency="prikaz_settings_cb"
            android:entries="@array/pref_filter_entries"
            android:entryValues="@array/pref_filter_values"
            android:dialogTitle="Dialog title"
            android:defaultValue="2"/>

    </PreferenceCategory>

</PreferenceScreen>